@charset "utf-8";
/* CSS Document */

@font-face { font-family: SmoothF; src: url('Smooth Fantasy 400.otf'); } 

@font-face { font-family: Endro; src: url('Endrophenomeua.ttf'); } 


body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	color: #FFFFFF;
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-size: 14px;
	border: 0px;
}

img { border: 0px; }




/* TEXT */

.text-white-script{
	color: #FFFFFF;
	font-family: 'SmoothF', cursive;
	font-size: 32px;
}

.text-white-script-small{
	color: #FFFFFF;
	font-family: 'SmoothF', cursive;
	font-size: 15px;
}

.text-white-large{
	color: #FFFFFF;
	font-family: 'Endro', sans-serif;
	font-size: 55px;
	letter-spacing: 0.15em;
}

.text-white-medium{
	color: #FFFFFF;
	font-family: 'Inter', sans-serif;
	font-size: 24px;
}


.text-white-small{
	color: #FFFFFF;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 300;
}



.text-purple-script{
	color: #672E90;
	font-family: 'SmoothF', cursive;
	font-size: 32px;
}

.text-purple-script-small{
	color: #672E90;
	font-family: 'SmoothF', cursive;
	font-size: 15px;
}

.text-purple-large{
	color: #672E90;
	font-family: 'Endro', sans-serif;
	font-size: 55px;
	letter-spacing: 0.15em;
}

.text-purple-medium{
	color: #672E90;
	font-family: 'Inter', sans-serif;
	font-size: 24px;
}


.text-purple-small{
	color: #672E90;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.text-white-bold{
	color: #FFFFFF;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 800;
}
.text-white-bold-caps{
	color: #FFFFFF;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 800;
	text-transform: uppercase;
}
.text-gray-small-bold{
	color: #BCBCBC;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 800;
	text-transform: capitalize;
}
.text-purple-small-bold{
	color: #672E90;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 800;
}

.text-gray-medium{
	color: #a7a9ac;
	font-family: 'Inter', sans-serif;
	font-size: 24px;
}


.text-gray-small{
	color: #a7a9ac;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

/* ND */

.znd{
	color: #c481ff;
	font-family: 'Inter', sans-serif;
	font-size: 10px;
    text-transform: uppercase;
	padding: 11px;
	font-weight: 200;
	letter-spacing: 0.3em;
}

.znd a{
	color: #c481ff;
	text-decoration: none;
}


/* MENU */

.index-menu {
	background-image: url("images/index2021_01.jpg");
	width: 950px;
	height: 60px;
	text-transform: uppercase;
	color: #000;
	font-family: 'Inter', sans-serif;
	font-size: 19px;
	letter-spacing: 0.15em;
}

.index-menu a{
	color: #272264;
	text-decoration: none;
}

.index-menu a:hover{
	color: #d0b0e8;
}


.subpage-menu {
	background-image: url("images/subpage2021_01.jpg");
	width: 950px;
	height: 60px;
	text-transform: uppercase;
	color: #000;
	font-family: 'Inter', sans-serif;
	font-size: 19px;
	letter-spacing: 0.15em;
}

.subpage-menu a{
	color: #272264;
	text-decoration: none;
}

.subpage-menu a:hover{
	color: #d0b0e8;
}

.menu-divider {
	padding: 0 11px 0 11px;
}







/* LINKS AND BORDER */

a {
	color: #672E90;
}

.border {
	border: 3px solid #4F4F4F;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }


/* CONTACT */

.sub-bg-index-contact {
	background-image: url("images/index2021_03.jpg");
	width: 950px;
	height: 101px;
}


.sub-bg-index-contact table{
	color: #000;
	font-family: 'Inter', sans-serif;
	font-size: 13px;
	line-height: 1.3;
	font-weight: 500;
}


.sub-bg-index-contact table a{
	color: #272265;
	text-decoration: none;
}


.sub-bg-subpage-contact {
	background-image: url("images/subpage2021_08.jpg");
	width: 747px;
	height: 104px;
}


.sub-bg-subpage-contact table{
	color: #000;
	font-family: 'Inter', sans-serif;
	font-size: 13px;
	line-height: 1.3;
	font-weight: 500;
}


.sub-bg-subpage-contact table a{
	color: #272265;
	text-decoration: none;
}

.contact-names {
	font-family: 'SmoothF', cursive;
	font-size: 13px;
	line-height: 2.0;
}



/* BACKGROUNDS */

.sub-bg {
	background-color: #121010;
	padding: 20px 35px 0px 35px;
}

 